SPPLUS Functions
calculhmac
SPPLUS Functions
PHP Manual

# calcul_hmac

(PECL spplus >= 1.0.0)

calcul_hmac — Obtain a hmac key (needs 8 arguments)

### Description

string calcul_hmac ( string `$clent` , string `$siretcode` , string `$price` , string `$reference` , string `$validity` , string `$taxation` , string `$devise` , string `$language` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

SPPLUS Functions
calculhmac
SPPLUS Functions
PHP Manual